<?php
/**
 * No cache
 * 
 * Prevent from browser caching
 * 
 * @package linea21\utils\lib
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////////////////////////////
///	 Envoie d'entête de no-cache
//////////////////////////////////
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");             // Date du passé
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT"); // toujours modifié
header("Cache-Control: no-cache, must-revalidate");           // HTTP/1.1
header("Pragma: no-cache");                                   // HTTP/1.0
?>